Affected packages

Packages affected by golang-github-rogpeppe-internal-devel upgrade from 1.6.2-2.fc34 to 1.8.0-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
hugo build 1 2 months ago
golang-mvdan-gofumpt build 1 3 months ago
golang-mvdan-sh-3 build 1 3 months ago
hugo build 1 4 months ago
golang-github-gohugoio-testmodbuilder build 2 2 months ago
etcd build 4 2 months ago
golang-github-docker-swarmkit build None 14 days ago
golang-helm-3 build None 15 days ago
golang-github-docker build None 15 days ago
golang-sigs-k8s-aws-iam-authenticator build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-rogpeppe-internal-devel upgrade from 1.6.2-2.fc34 to 1.8.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.